extern	StaticPoint	*SCR_AllowOneTrack();
extern	StaticPoint	*SCR_AllowSetTrack();
extern	StaticColumn	*SCR_AllowColumn();
extern	StaticColumn	*SCR_AllowChannel();
extern	StaticPoint	*SCR_AllowStaticPoint();
extern	StaticColumn	*SCR_AllowOneColumn();
extern	void		SCR_FreeDataBase();
extern  SegmentList	*SCR_AllowSegmentList();
extern  ViasList	*SCR_AllowViasList();
extern  void		SCR_FreeSegmentList();
extern  void		SCR_FreeViasList();
